> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Project Classifications



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/project-classifications
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/project-classifications:
    get:
      tags:
        - Project Classifications
      summary: List Project Classifications
      operationId: ProjectClassificationsController_list_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ProjectClassificationOptionResponseDto'
components:
  schemas:
    ProjectClassificationOptionResponseDto:
      type: object
      properties:
        id:
          type: string
        kind:
          enum:
            - lifecycleStatus
            - sector
            - workType
          type: string
        key:
          type: string
        label:
          type: string
          nullable: true
        isBuiltIn:
          type: boolean
        position:
          type: number
        isActive:
          type: boolean
      required:
        - id
        - kind
        - key
        - label
        - isBuiltIn
        - position
        - isActive

````